/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

#app-tile{background:#fff;}
#FBHolder {
        float: right;
        margin: 0 -51px 0 30px;
}
.floatc{clear:none;}

@media screen and (max-width: 780px){
#FBHolder {
    margin: 0 0px 0 30px!important;
}
}

@media screen and (max-width: 480px){
#FBHolder {
    margin: 0 0px 0 10px!important;
}
}